
/* ************************************************************************************** */  

html { font-size: 100%; // 16px }

body.basic { background-color: #6E94EF; color: #000000; max-width: 997px;
             width: 100%; margin: 0px auto; padding: 4px 4px 4px 2px; }

.header { background: url(images/back.png) repeat-x; color: #000000; border: 1px solid #000000;
          font-family: Verdana, Arial, Helvetica, Sans-serif; text-align: center; font-size: .6875em; }   
          
.header a:link, .header a:visited { color: #000000; } .header a:hover { color: #FFFFFF; }                   
             
/* ************************************************************************************** */
         
.topnav  { background: #00186B url(images/topnav.png); border: 1px solid #000000; border-top: 0px; }
           
.topnav td  { background: url(images/topsep.png) no-repeat right; font-size: .75em; font-weight: bold;
              font-family: Verdana, Arial, Helvetica, Sans-serif; height: 29px; text-align: center; }
                     
.topnav td a:link, .topnav td a:visited { color: #FFFF00; text-decoration: none; }

.topnav td a:hover { color: #FFFF00; text-decoration: underline; }
                     
.topnav td.end   { color: #FFFF00; background-image: none; }

/* ************************************************************************************** */
	
#navleft { float: left; width: auto; padding-top:6px; background-color: #FFFFFF; padding-left:4px;
           font-family: Verdana, Arial, Helvetica, Sans-serif; border-left: 1px solid #000000; }  
           
#navright { float: right; width: auto; padding-top:6px; background-color: #FFFFFF; padding-right:4px;
            font-family: Verdana, Arial, Helvetica, Sans-serif; border-right: 1px solid #000000; }
            
.navmid { border-left: 1px solid #D6D6D6; border-right: 1px solid #D6D6D6; padding: 0px; }

.category  { font-family: Arial, Verdana, Helvetica, Sans-serif; font-size: .6875em;
             color: #000000; text-align: center; }

.jumpbox   { font-family: Arial, Verdana, Helvetica, Sans-serif; font-size: .6875em; width: 109px; }

/* ************************************************************************************** */                       

.content { background-color: #FFFFFF; color: #000000; padding: 6px 129px 10px 129px; border: 1px solid #000000;
           border-top: 0px solid #000000; font-size: .8125em; font-family: Verdana, Arial, Helvetica, Sans-serif; }
           
.footer   { font-size: 12px; padding-top:10px; text-align: center; font-family: Verdana, Arial, Helvetica, Sans-serif; }

.rktop { height: 6px; background: #D6D6D6 url(images/tr.gif) no-repeat top right; font-size: 0px; }
.rktop .rkformat { background: #D6D6D6 url(images/tl.gif) no-repeat top left; display: block; width: 6px; height: 6px; }

.rkmid { border-left: 1px solid #D6D6D6; border-right: 1px solid #D6D6D6; padding: 8px 10px; }

.rkbot { height: 6px; background: #D6D6D6 url(images/br.gif) no-repeat bottom right; font-size: 0px; }
.rkbot .rkformat { background: #D6D6D6 url(images/bl.gif) no-repeat bottom left; display: block; width: 6px; height: 6px; }
    
.icons     { list-style: none; color: #000000; margin: 6px 8px 0px 0px; text-align: justify; padding: 0px; }

.icons li  { margin-bottom: .8em; }

.title     { font-weight: bold; font-size: 16px; color: #0000CC; text-align: center; }

.tips      { list-style: none; text-align: justify; margin-left: 10px; padding: 0px; }

.tips li   { padding-bottom: 12px; }

.indent    { list-style: circle; text-align: justify; margin-left: 25px; padding: 0px; }
                  
.share     { color: #0000CC; font-size: 1.2727em; font-weight: bold; }                     
             
/* ************************************************************************************** */

a:link, a:visited  { color: #0000CC; } a:hover { color: #CC0000; }

/* *********************** Begin Style For Main Page RSS Feed **************************** */

.rss-box  { width: auto; text-align: justify; margin: 0em; }

.rss-title { font-weight: bold; }
         
.rss-items { margin: 0px; padding: .5em; color: #000000; }
             
.rss-item  { list-style: none; padding-bottom: .5em; }

.rss-item a, .rss-item a:visited { font-weight: bold; color: #0000CC; }        

.rss-item a:hover { color: #FF0000; }                                 

.rss-date  { font-weight: bold; }

/* *********************** Begin Style For Main Search Engine **************************** */        
        
b.hl1 {	font-weight: bold; }

b.hl2 {	font-weight: bold; font-style: italic; }
	
.sr { font-size: 10pt; line-height: 14pt; }